var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":104,"id":9102,"methods":[{"el":46,"sc":5,"sl":39},{"el":55,"sc":5,"sl":48},{"el":63,"sc":5,"sl":57},{"el":71,"sc":5,"sl":65},{"el":79,"sc":5,"sl":73},{"el":87,"sc":5,"sl":81},{"el":95,"sc":5,"sl":89},{"el":102,"sc":5,"sl":97}],"name":"TestStrictContentLengthStrategy","sl":37}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_0":{"methods":[{"sl":39}],"name":"testEntityWithChunkTransferEncoding","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":43},{"sl":45}]},"test_137":{"methods":[{"sl":48}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":50},{"sl":51},{"sl":52},{"sl":54}]},"test_255":{"methods":[{"sl":97}],"name":"testEntityNoContentDelimiter","pass":true,"statements":[{"sl":99},{"sl":100},{"sl":101}]},"test_304":{"methods":[{"sl":73}],"name":"testEntityWithContentLength","pass":true,"statements":[{"sl":75},{"sl":76},{"sl":77},{"sl":78}]},"test_359":{"methods":[{"sl":81}],"name":"testEntityWithInvalidContentLength","pass":true,"statements":[{"sl":83},{"sl":84},{"sl":85},{"sl":86}]},"test_403":{"methods":[{"sl":65}],"name":"testEntityWithInvalidChunkEncodingAndHTTP10","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":69},{"sl":70}]},"test_452":{"methods":[{"sl":89}],"name":"testEntityWithNegativeContentLength","pass":true,"statements":[{"sl":91},{"sl":92},{"sl":93},{"sl":94}]},"test_533":{"methods":[{"sl":57}],"name":"testEntityWithInvalidTransferEncoding","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":62}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [0], [], [0], [0], [0], [], [0], [], [], [137], [], [137], [137], [137], [], [137], [], [], [533], [], [533], [533], [533], [533], [], [], [403], [], [403], [403], [403], [403], [], [], [304], [], [304], [304], [304], [304], [], [], [359], [], [359], [359], [359], [359], [], [], [452], [], [452], [452], [452], [452], [], [], [255], [], [255], [255], [255], [], [], [], []]
